/*-------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-------------------------------------------------------------------------------*/

#include "MomentInterval.h"

void MomentInterval::makeMomentInterval() {}

void MomentInterval::addDetail() {}

void MomentInterval::calcTotal() {}

void MomentInterval::recalcTotal() {}

void MomentInterval::complete() {}

void MomentInterval::cancel() {}

void MomentInterval::mi_generateNext() {}

void MomentInterval::mi_assessWRTPrior() {}

void MomentInterval::mi_assessWRTNext() {}

void MomentInterval::mi_comparePlanVsActual() {}

static void MomentInterval::listMIs() {}

static void MomentInterval::assessAcrossMIs() {}
